
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17786

[BCR1098][MIB BE][Top Up Mobile - DST / Progresif / Imagine Fav] Edit Nickname Only Failed

14 September 2023 09:48 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 14 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Perform edit for Top Up Mobile - DST / Progresif / Imagine Fav (only changes nickname, mobile number remain same)

2. Click Confirm

Issue:

Error display 'Account number already exist as favourite bene'

Expected:

Customer edit nickname only, should allow to edit nickname with same mobile number

History

#1 - 14 September 2023 10:01 AM - See Pin Leng

- Status changed from New to Resolved

- Assignee changed from See Pin Leng to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

issue fixed

#2 - 19 September 2023 04:13 PM - wanansari wanansari

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Powered by TCPDF (www.tcpdf.org)

20 April 2025 1/1

http://www.tcpdf.org

